### Virtual Method

# Gtk TreeModel row_changed

#### Declaration [src]

    void
    row_changed (
      GtkTreeModel* tree_model,
      GtkTreePath* path,
      GtkTreeIter* iter
    )

#### Description [src]

Emits the ::row-changed signal on `tree_model`.

See `GtkTreeModel::row-changed`.

#### Parameters

`path` | `GtkTreePath`
| A `GtkTreePath` pointing to the changed row.
| The data is owned by the caller of the function.
`iter` | `GtkTreeIter`
| A valid `GtkTreeIter` pointing to the changed row.
| The data is owned by the caller of the function.